variablelist.term.separator
Prev | Lists | Next

## variablelist.term.separator

variablelist.term.separator — Text to separate `term`s within a multi-term `varlistentry`

## Synopsis

    <xsl:param name="variablelist.term.separator">, </xsl:param>

## Description

When a `varlistentry` contains multiple `term` elements, the string specified in the value of the `variablelist.term.separator` parameter is placed after each `term` except the last.

### Note

To generate a line break between multiple `term`s in a `varlistentry`, set a non-zero value for the `variablelist.term.break.after` parameter. If you do so, you may also want to set the value of the `variablelist.term.separator` parameter to an empty string (to suppress rendering of the default comma and space after each `term`).

Prev | Up | Next
variablelist.as.table | Home | variablelist.term.break.after